.order-page{
}
/*-----------------------------------------------------*/
.font-size-order-page-header {
    font-size: 20px !important;
}
/*mobile*/
@media only screen and (max-width:767px) {
    .font-size-order-page-header {
        font-size:1.0rem/*1.4rem*/ !important;
    }
}
/*-----------------------------------------------------*/
.order-page .bk-color{
    background-color: rgb(240,240,240);
}
.order-page .table-background-color{
    background-color: rgb(250,250,250) !important;
}
/*-----------------------------------------------------*/

.order-page .row-border {
    border-bottom: 0px solid #f0f0f0 !important;
    border-radius: 0px !important;
}
@media only screen and (max-width:767px) {
    .order-page .row-border {
        border-bottom: 15px solid #f0f0f0 !important;
    }
}
/*-----------------------------------------------------*/

/*mobile support in Cart/Order page product title font in the table*/
.order-page .title-size {
    font-size: 1.142rem;
}
/*mobile support in Cart/Order page product title font in the table*/
@media only screen and (max-width:767px) {
    .order-page .title-size {
        font-size: 0.8rem;
    }
}
/*-----------------------------------------------------*/

/**/
.order-page .jpg-img{
    height: 74px;
}
@media only screen and (max-width:767px) {
    .order-page .jpg-img{
        height: 54px;
    }
}
/*-----------------------------------------------------*/


/*order page-header date font*/
@media only screen and (max-width:767px) {
    .font-size-order-page-date {
        font-size: 0.636rem;/*0.785rem;*/
    }
}
/*order page-header Transaction No font*/
@media only screen and (max-width:767px) {
    .font-size-order-page-transNo {
        font-size: 0.636rem;/*0.785rem;*/
    }
}
/*-----------------------------------------------------*/
.order-page-img {
    text-align: left;
}
@media only screen and (max-width:767px) {
    .order-page-img {
        text-align: center;
    }
}
/*need to check if required*/
/*table.md-table .order-page-img {
    text-align: left !important;
}
@media only screen and (max-width:767px) {
    table.md-table .order-page-img {
        text-align: center !important;
    }
}*/
/*-----------------------------------------------------*/